{
	"Rulers": [
		{
			"Name": "Issa Abdel Majid Mansur",
			"ImageID": Mansur,
			
			"BornDay": 1,
			"BornMonth": 1,
			"BornYear": 2000,
			
			"ReignYear": 2007
		}
	],
	
	"Age_of_History": "Rulers"
}